@charset "UTF-8";

@media screen and (min-width: 768px), print {

/* ===== 共通 ===== */
main { width: 100% !important; max-width: 1920px; margin: 0px auto 0 !important; background-color: #FBF9F3; }
.main-title { margin-bottom: 20px; }
#iju-gunma .seo_bread_list { position: relative; z-index: 2; color: #FFFFFF; }
#iju-gunma .seo_bread_list a { color: #FFFFFF; }
/* パンくずの float が下の kv に回り込むのを防ぐ */
#iju-gunma .seo_bread_list li { float: none; display: inline-block; }

#iju-gunma main .en-ttl img,
#iju-gunma main .ttl img { display: block; margin: 0 auto; }

/* アンカーボタン共通 */
#kv .btn-list li a,
#c6 .btn-list li a { display: block; width: 358px; height: 80px; background-repeat: no-repeat; background-position: left top; }
#kv .btn-list li a img,
#c6 .btn-list li a img { display: block; width: 358px; height: 80px; transition: opacity 0.3s; }
#kv .btn-list li a:hover img,
#c6 .btn-list li a:hover img { opacity: 0; }
#kv .btn-list .btn01 a { background-image: url(../images/iju-gunma/anchor-button-01-hover.png); }
#kv .btn-list .btn02 a,
#c6 .btn-list .btn02 a { background-image: url(../images/iju-gunma/anchor-button-02-hover.png); }

/* ===== kv ===== */
#kv { position: relative; z-index: 0; width: 100%; max-width: 1920px; margin: -82px auto 0; }
#kv .kv-pic img { display: block; width: 100%; }
#kv .btn-list { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; padding: 69px 0 91px; }
#kv .btn-list li { margin: 0 30px; }

/* ===== c1　Why Gunma? ===== */
#c1 { width: 100%; max-width: 1920px; margin: 0 auto; background: url(../images/iju-gunma/c1-bg.png) no-repeat center top; }
#c1 .ttl-area { width: 1200px; margin: 0 auto; padding-top: 129px; text-align: center; position: relative; }
#c1 .ttl-area::before { content: url(../images/iju-gunma/c1-deco-01.png); position: absolute; top: 26px; left: 140px; }
#c1 .ttl-area::after { content: url(../images/iju-gunma/c1-deco-02.png); position: absolute; top: 263px; left: 870px; }
#c1 .ttl-area .ttl { margin-top: 17px; font-size: 48px; font-weight: 700; line-height: 52px; letter-spacing: 4.8px; color: #37230E; }
#c1 .ttl-area .txt { margin-top: 33px; font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #37230E; }
#c1 .inner-Box { width: 1200px; margin: 60px auto 0; background-color: #FFFFFF; border-radius: 40px; padding-bottom: 40px; }
#c1 .list { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; padding: 82px 50px 0; }
#c1 .list li { width: 336px; min-height: 350px; background-color: #EFF2E5; position: relative; }
#c1 .list li:nth-child(-n+3) { margin-bottom: 80px; }
#c1 .list li .li-ttl { position: absolute; top: -49px; left: 34px; }
#c1 .list li .li-txt {padding: 198px 25px 0;font-size: 16px;line-height: 32px;letter-spacing: 0.8px;color: #1A1A1A;}
#c1 .note { margin-top: 22px; padding: 0 100px; font-size: 12px; line-height: 32px; letter-spacing: 0.6px; color: #1A1A1A; text-align: center; }

/* ===== c2　都市も自然も ===== */
#c2 .ttl-area { width: 1200px; margin: 111px auto 0; text-align: center; position: relative; }
#c2 .ttl-area::before { content: url(../images/iju-gunma/c2-pic-01.png); position: absolute; top: 37px; left: 50px; }
#c2 .ttl-area::after {content: url(../images/iju-gunma/c2-deco-01.png);position: absolute;top: 18px;left: 892px;}
#c2 .ttl-area .ttl { font-size: 48px; font-weight: 700; line-height: 72px; letter-spacing: 4.8px; color: #37230E; }
#c2 .bg-pic { width: 100%; max-width: 1920px; margin: 50px auto 0; }
#c2 .bg-pic img { display: block; width: 100%; }
#c2 .inner-Box { width: 1200px; margin: 0 auto; }
#c2 .txt-box { position: relative; margin-top: -70px; padding: 35px 100px 31px; background-color: #FFFFFF; border-radius: 40px; }
#c2 .txt-box .txt { font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #1A1A1A; text-align: center; }
#c2 .txt-box .txt + .txt { margin-top: 32px; }
#c2 .ttl1 { margin-top: 69px; font-size: 28px; font-weight: 700; line-height: 54px; letter-spacing: 2.8px; color: #37230E; text-align: center; }
#c2 .bnr { width: 1000px; margin: 78px auto 0; }
#c2 .bnr img { display: block; width: 100%; }

/* ===== qa　移住のギモン（アコーディオン） ===== */
#qa { width: 1280px; margin: 138px auto 0; padding: 95px 0 100px; background-color: #EFF2E5; border-radius: 41px; }
#qa .inner-Box { width: 1000px; margin: 0 auto; }
#qa .en-ttl { text-align: center; }
#qa .ttl { margin-top: 7px; font-size: 48px; font-weight: 700; line-height: 72px; letter-spacing: 4.8px; color: #37230E; text-align: center; }
#qa .txt { margin-top: 23px; font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #37230E; text-align: center; }
#qa .qa-list { margin-top: 43px; }
#qa .qa-list li { margin-bottom: 20px; background-color: #FFFFFF; border-radius: 20px; }
#qa .qa-list li:last-child { margin-bottom: 0; }
#qa .qa-list .q-box { display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; min-height: 82px; padding: 14px 100px 14px 69px; background: url(../images/iju-gunma/qa-q.png) no-repeat left 22px center; position: relative; cursor: pointer; }
#qa .qa-list .q-box::before { content: ""; position: absolute; right: 70px; top: 50%; width: 30px; height: 3px; margin-top: -1.5px; background-color: #BAD899; -webkit-transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease; }
#qa .qa-list .q-box::after { content: ""; position: absolute; right: 83.5px; top: 50%; width: 3px; height: 30px; margin-top: -15px; background-color: #BAD899; -webkit-transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease; }
#qa .qa-list li.is-open .q-box::before { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
#qa .qa-list li.is-open .q-box::after { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#qa .qa-list .q-ttl { font-size: 20px; font-weight: 700; line-height: 34px; letter-spacing: 1px; color: #37230E; }
#qa .qa-list .a-box { display: none; padding: 24px 50px 20px 69px; background: url(../images/iju-gunma/qa-line.png) no-repeat left 70px top; }
#qa .qa-list .a-box p { font-size: 16px; line-height: 34px; letter-spacing: 0.8px; color: #1A1A1A; }

/* ===== c3　Why Hatori？ ===== */
#c3 { width: 100%; max-width: 1920px; margin: 100px auto 0; background: url(../images/iju-gunma/c3-bg-01.png) no-repeat center top; }
#c3 .ttl-area { width: 1200px; margin: 0 auto; padding-top: 156px; text-align: center; }
#c3 .ttl-area .ttl { margin-top: 7px; font-size: 48px; font-weight: 700; line-height: 72px; letter-spacing: 4.8px; color: #37230E; }
#c3 .inner-Box { width: 1200px; margin: 0 auto; }
#c3 .lead-box { position: relative; margin-top: 44px; }
#c3 .lead-box .pic { position: absolute; top: -31px; right: -18px; }
#c3 .lead-box .txt-box { width: 940px; margin: 0 0 0 100px; padding: 54px 315px 50px 60px; background-color: #FFFFFF; border-radius: 41px; }
#c3 .lead-box .txt-box .txt { font-size: 16px; line-height: 34px; letter-spacing: 0.8px; color: #37230E; }
#c3 .lead-box .txt-box .txt + .txt { margin-top: 34px; }
#c3 .ttl1 { margin-top: 39px; font-size: 24px; font-weight: 700; line-height: 50px; letter-spacing: 2.4px; color: #37230E; text-align: center; }
#c3 .list { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; margin-top: 67px; padding: 0 50px 0; }
#c3 .list li { width: 260px; }
#c3 .list li .li-ttl { margin-top: 5px; font-size: 18px; font-weight: 700; line-height: 50px; letter-spacing: 1.8px; color: #37230E; }
#c3 .list li .li-txt { font-size: 16px; line-height: 30px; letter-spacing: 0.8px; color: #1A1A1A; }

/* ===== c4　What We Do？ ===== */
#c4 { position: relative; width: 1280px; margin: 132px auto 0; padding: 90px 0 100px; background-color: #EFF2E5; border-radius: 41px; }
#c4::before { content: url(../images/iju-gunma/c4-deco-01.png); position: absolute; top: 210px; left: 200px; }
#c4::after { content: url(../images/iju-gunma/c4-deco-02.png); position: absolute; top: 233px; left: 949px; }
#c4 .inner-Box { width: 1100px; margin: 0 auto; }
#c4 .en-ttl { text-align: center; }
#c4 .ttl { margin-top: 7px; font-size: 48px; font-weight: 700; line-height: 72px; letter-spacing: 4.8px; color: #37230E; text-align: center; }
#c4 .list { position: relative; margin-top: 40px; }
#c4 .list::before { content: ""; position: absolute; z-index: 1; top: 175px; left: 111px; width: 3px; height: 1309px; background-color: #BAD899; }
#c4 .list li { position: relative; height: 246px; margin-bottom: 30px; background-color: #FFFFFF; border-radius: 20px; }
#c4 .list li:last-child { margin-bottom: 0; }
#c4 .list li .li-num { position: absolute; z-index: 2; top: 63px; left: 50px; }
#c4 .list li .li-pic { position: absolute; top: 26px; left: 764px; }
#c4 .list li.li-f .li-pic { top: 20px; }
#c4 .list li .li-ttl { position: absolute; top: 39px; left: 210px; font-size: 28px; font-weight: 700; line-height: 34px; letter-spacing: 1.4px; color: #37230E; }
#c4 .list li .li-ttl::after { content: ""; position: absolute; top: 62px; left: 0; width: 504px; height: 1px; background: url(../images/iju-gunma/c4-li-line-01.png) no-repeat left top; }
#c4 .list li .li-txt { position: absolute; top: 125px; left: 210px; width: 504px; font-size: 16px; line-height: 34px; letter-spacing: 0.8px; color: #1A1A1A; }

/* ===== c5　VOICE ===== */
#c5 { position: relative; width: 100%; max-width: 1920px; margin: 160px auto 0; }
#c5 .bg-pic img { display: block; width: 100%; }
#c5 .inner-Box { position: absolute; top: 0; left: 50%; width: 1200px; height: 100%; margin-left: -600px; }
#c5 .txt-box { position: absolute; top: 28px; left: 439px; width: 711px; }
#c5 .txt-box::after { content: url(../images/iju-gunma/c5-deco-01.png); position: absolute; top: 200px; left: 573px; }
#c5 .txt-box .txt { margin: 75px 0 0 137px; font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #37230E; }
#c5 .txt-box .txt1 { width: 622px; margin: 17px 0 0 88px; font-size: 24px; font-weight: 700; line-height: 60px; letter-spacing: 2.4px; color: #37230E; text-align: center; }

/* ===== c6　まずは、群馬を見にいこう。 ===== */
#c6 { width: 100%; max-width: 1920px; height: 541px; margin: 229px auto 0; background: url(../images/iju-gunma/c6-bg-01.png) no-repeat center top; }
#c6 .inner-Box { position: relative; width: 1200px; height: 100%; margin: 0 auto; }
#c6 .inner-Box .pic { position: absolute; top: -69px; left: 600px; }
#c6 .txt-box { position: absolute; top: 126px; left: 100px; }
#c6 .txt-box .ttl { margin-left: -24px; }
#c6 .txt-box .ttl img { margin: 0; }
#c6 .txt-box .txt { margin-top: 23px; font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #FFFFFF; }
#c6 .txt-box .txt1 { margin-top: 6px; font-size: 22px; font-weight: 700; line-height: 32px; letter-spacing: 2.2px; color: #FFFFFF; }
#c6 .txt-box .txt2 { margin-top: 6px; font-size: 16px; font-weight: 700; line-height: 32px; letter-spacing: 1.6px; color: #FFFFFF; }
#c6 .txt-box .btn-list { margin-top: 53px; }

/* ===== form（モデルハウスページ流用） ===== */
main #form {width: 100%;margin: 61px auto 0;background: #FBF9F3;padding: 50px 0;}
main #form .form-Box-inner { width: 1200px; margin: 0 auto; background: #fff; padding: 50px; border-radius: 50px; }
main .borderwrap { width: 1200px; margin: 0 auto; background: #fff; padding: 50px; border-radius: 50px; }
.form-icon { text-align: center; margin: 0 auto 10px; }

}


@media screen and (max-width: 767px) {

main { width: 100vw !important; margin: 0 auto 0 !important; background-color: #FBF9F3; }
#iju-gunma .seo_bread_list { position: relative; z-index: 2; color: #FFFFFF; }
#iju-gunma .seo_bread_list a { color: #FFFFFF; }

#iju-gunma .seo_bread_list li { float: none; display: inline-block; }

#iju-gunma main .en-ttl img,
#iju-gunma main .ttl img { display: block; width: 100%; margin: 0 auto; }


#kv .btn-list li a,
#c6 .btn-list li a { display: block; width: 79.71vw; margin: 0 auto; }
#kv .btn-list li a img,
#c6 .btn-list li a img { display: block; width: 100%; }


#kv { position: relative; z-index: 0; margin-top: -15.942vw; }
#kv .kv-pic img { display: block; width: 100%; }
#kv .btn-list { padding-top: 9.662vw; }
#kv .btn-list li { margin-bottom: 9.662vw; }


#c1 { margin-top: 30.676vw; background: url(../images/iju-gunma/sp-c1-bg.png) no-repeat center top; background-size: 100% auto; }
#c1 .ttl-area { position: relative; padding-top: 18.116vw; text-align: center; }
#c1 .ttl-area::before {content: "";position: absolute;top: -18.599vw;left: 36.232vw;width: 27.536vw;height: 30.676vw;background: url(../images/iju-gunma/sp-c1-deco-01.png) no-repeat center top;background-size: 100% auto;}
#c1 .ttl-area .en-ttl { width: 69.324vw; margin: 0 auto; }
#c1 .ttl-area .ttl { margin-top: 2.899vw; font-size: 7.729vw; font-weight: 700; line-height: 10.386vw; letter-spacing: 0.725vw; color: #37230E; }
#c1 .ttl-area .txt { margin-top: 5.314vw; font-size: 3.865vw; font-weight: 700; line-height: 7.729vw; letter-spacing: 0.483vw; color: #37230E; }
#c1 .inner-Box { width: 89.372vw; margin: 7.488vw auto 0; padding: 19.082vw 4.831vw 8.454vw; background-color: #FFFFFF; border-radius: 4.831vw; }
#c1 .list li {position: relative;margin-bottom: 16.908vw;padding: 48.309vw 4.831vw 5.072vw;background-color: #EFF2E5;}
#c1 .list li:last-child { margin-bottom: 0; }
#c1 .list li .li-ttl { position: absolute; top: -11.836vw; left: 7.488vw; width: 64.734vw; }
#c1 .list li .li-ttl img { display: block; width: 100%; }
#c1 .list li .li-txt { font-size: 3.865vw; line-height: 7.729vw; letter-spacing: 0.242vw; color: #1A1A1A; }
#c1 .note { margin-top: 6.522vw; font-size: 2.899vw; line-height: 5.314vw; letter-spacing: 0.242vw; color: #1A1A1A; }


#c2 .ttl-area { position: relative; margin-top: 12.56vw; text-align: center; }
#c2 .ttl-area::after { content: ""; position: absolute; top: 1.208vw; left: 75.604vw; width: 13.527vw; height: 8.213vw; background: url(../images/iju-gunma/sp-c2-deco-01.png) no-repeat center top; background-size: 100% auto; }
#c2 .ttl-area .ttl { font-size: 7.729vw; font-weight: 700; line-height: 12.56vw; letter-spacing: 0.725vw; color: #37230E; }
#c2 .bg-pic { position: relative; margin-top: 7.488vw; }
#c2 .bg-pic::before { content: ""; position: absolute; top: -5.072vw; left: 5.314vw; width: 28.502vw; height: 28.502vw; background: url(../images/iju-gunma/sp-c2-pic-01.png) no-repeat center top; background-size: 100% auto; z-index: 1; }
#c2 .bg-pic img { display: block; width: 100%; }
#c2 .inner-Box { margin: 0 5.314vw; }
#c2 .txt-box {position: relative;margin-top: -7.246vw;padding: 6.28vw 4.348vw 5.314vw;background-color: #FFFFFF;border-radius: 4.831vw;}
#c2 .txt-box .txt { font-size: 3.865vw; font-weight: 700; line-height: 7.246vw; letter-spacing: 0.483vw; color: #1A1A1A; }
#c2 .txt-box .txt + .txt { margin-top: 7.246vw; }
#c2 .ttl1 { margin-top: 8.696vw; font-size: 4.831vw; font-weight: 700; line-height: 8.696vw; letter-spacing: 0.483vw; color: #37230E; text-align: center; }
#c2 .bnr { width: 91.063vw; margin: 12.077vw 0 0 -1.691vw; }
#c2 .bnr img { display: block; width: 100%; }


#qa { width: 89.372vw; margin: 14.493vw auto 0; padding: 12.319vw 4.831vw 9.662vw; background-color: #EFF2E5; border-radius: 9.903vw; }
#qa .en-ttl { width: 53.623vw; margin: 0 auto; }
#qa .ttl { margin-top: 2.899vw; font-size: 7.729vw; font-weight: 700; line-height: 10.386vw; letter-spacing: 0.725vw; color: #37230E; text-align: center; }
#qa .txt { margin-top: 7.246vw; font-size: 3.865vw; font-weight: 700; line-height: 7.729vw; letter-spacing: 0.483vw; color: #37230E; }
#qa .qa-list { margin-top: 5.072vw; }
#qa .qa-list li { margin-bottom: 4.831vw; background-color: #FFFFFF; border-radius: 4.831vw; }
#qa .qa-list li:last-child { margin-bottom: 0; }
#qa .qa-list .q-box { position: relative; padding: 6.763vw 14.493vw 5.556vw 16.667vw; background: url(../images/iju-gunma/sp-qa-q.png) no-repeat left 6.039vw top 5.314vw; background-size: 5.797vw auto; cursor: pointer; }
#qa .qa-list .q-box::before { content: ""; position: absolute; right: 4.831vw; top: 9.179vw; width: 4.831vw; height: 0.725vw; background-color: #BAD899; -webkit-transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease; }
#qa .qa-list .q-box::after { content: ""; position: absolute; right: 6.763vw; top: 7.005vw; width: 0.725vw; height: 4.831vw; background-color: #BAD899; -webkit-transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease; }
#qa .qa-list li.is-open .q-box::before { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
#qa .qa-list li.is-open .q-box::after { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#qa .qa-list .q-ttl { font-size: 4.348vw; font-weight: 700; line-height: 7.246vw; letter-spacing: 0.242vw; color: #37230E; }
#qa .qa-list .a-box { display: none; padding: 3.865vw 4.831vw 5.314vw 16.667vw; background: url(../images/iju-gunma/sp-qa-line.png) no-repeat left 4.831vw top; background-size: 70.048vw auto; }
#qa .qa-list .a-box p { font-size: 3.865vw; line-height: 7.246vw; letter-spacing: 0.242vw; color: #1A1A1A; }


#c3 { margin-top: 14.493vw; background: url(../images/iju-gunma/sp-c3-bg-01.png) no-repeat center top; background-size: 100% auto; }
#c3 .ttl-area { padding-top: 14.01vw; text-align: center; }
#c3 .ttl-area .en-ttl { width: 69.807vw; margin: 0 auto; }
#c3 .ttl-area .ttl { margin-top: 2.899vw; font-size: 7.729vw; font-weight: 700; line-height: 10.386vw; letter-spacing: 0.725vw; color: #37230E; }
#c3 .inner-Box { margin: 0 5.314vw; }
#c3 .lead-box { position: relative; margin-top: 14.251vw; padding: 69.324vw 4.831vw 7.246vw; background-color: #FFFFFF; border-radius: 4.831vw; }
#c3 .lead-box .pic { position: absolute; top: -7.005vw; left: 1.932vw; width: 85.749vw; }
#c3 .lead-box .pic img { display: block; width: 100%; }
#c3 .lead-box .txt-box .txt { font-size: 3.865vw; line-height: 8.213vw; letter-spacing: 0.242vw; color: #37230E; }
#c3 .lead-box .txt-box .txt + .txt { margin-top: 8.213vw; }
#c3 .ttl1 { margin-top: 8.696vw; font-size: 4.831vw; font-weight: 700; line-height: 8.696vw; letter-spacing: 0.483vw; color: #37230E; text-align: center; }
#c3 .list { margin-top: 7.246vw; }
#c3 .list li { margin-bottom: 7.729vw; }
#c3 .list li:last-child { margin-bottom: 0; }
#c3 .list li .li-pic img { display: block; width: 100%; }
#c3 .list li .li-ttl { margin-top: 1.449vw; font-size: 4.348vw; font-weight: 700; line-height: 12.077vw; letter-spacing: 0.483vw; color: #37230E; }
#c3 .list li .li-txt { font-size: 3.865vw; line-height: 7.246vw; letter-spacing: 0.242vw; color: #1A1A1A; }


#c4 { position: relative; width: 89.372vw; margin: 11.836vw auto 0; padding: 11.836vw 4.831vw 9.662vw; background-color: #EFF2E5; border-radius: 9.903vw; }
#c4::before { content: ""; position: absolute; top: 35.99vw; left: 4.831vw; width: 11.353vw; height: 12.077vw; background: url(../images/iju-gunma/sp-c4-deco-01.png) no-repeat center top; background-size: 100% auto; }
#c4::after { content: ""; position: absolute; top: 37.681vw; left: 74.638vw; width: 12.802vw; height: 15.217vw; background: url(../images/iju-gunma/sp-c4-deco-02.png) no-repeat center top; background-size: 100% auto; }
#c4 .en-ttl { width: 75.121vw; margin: 0 auto; }
#c4 .ttl {margin: 2.899vw -4.831vw 0;font-size: 7.729vw;font-weight: 700;line-height: 10.386vw;letter-spacing: 0.725vw;color: #37230E;text-align: center;position: relative;left: 2.415vw;}
#c4 .list { margin-top: 18.116vw; }
#c4 .list li {position: relative;margin-bottom: 14.493vw;padding: 4.831vw 4.831vw 4.831vw;background-color: #FFFFFF;border-radius: 4.831vw;}
#c4 .list li:last-child { margin-bottom: 0; }
#c4 .list li .li-num { position: absolute; top: -9.662vw; left: 30.193vw; width: 19.324vw; }
#c4 .list li .li-num img { display: block; width: 100%; }
#c4 .list li .li-pic img { display: block; width: 100%; }
#c4 .list li .li-ttl { margin-top: 4.106vw; font-size: 5.797vw; font-weight: 700; line-height: 8.213vw; letter-spacing: 0.242vw; color: #37230E; }
#c4 .list li .li-ttl::after { content: ""; display: block; width: 100%; height: 0.242vw; margin-top: 2.415vw; background: url(../images/iju-gunma/sp-c4-li-line-01.png) no-repeat left top; background-size: 100% auto; }
#c4 .list li .li-txt { margin-top: 3.382vw; font-size: 3.865vw; line-height: 8.213vw; letter-spacing: 0.242vw; color: #1A1A1A; }


#c5 {margin-top: 17.391vw;}
#c5 .bg-pic {width: 94.686vw;overflow: hidden;display: none;}
#c5 .bg-pic img { display: block; width: 208.454vw; max-width: none; }
#c5 .inner-Box { margin: 0 5.314vw; }
#c5 .txt-box .txt1 { position: relative; }
#c5 .txt-box .txt1::before { content: ""; position: absolute; top: 0; left: 57.005vw; width: 25.604vw; height: 29.952vw; background: url(../images/iju-gunma/sp-c5-deco-01.png) no-repeat center top; background-size: 100% auto; }
#c5 .txt-box .en-ttl {margin-top: 2.415vw;margin-left: -5.314vw;}
#c5 .txt-box .txt {margin-top: 6.039vw;padding: 0 4.831vw;font-size: 3.865vw;font-weight: 700;line-height: 7.729vw;letter-spacing: 0.483vw;color: #37230E;}
#c5 .txt-box .txt1 { margin-top: 5.072vw; padding: 0 4.831vw; font-size: 5.314vw; font-weight: 700; line-height: 10.145vw; letter-spacing: 0.483vw; color: #37230E; }


#c6 { margin-top: 14.734vw; padding: 23.43vw 0 9.42vw; background: url(../images/iju-gunma/sp-c6-bg-01.png) no-repeat center top; background-size: 100% auto; }
#c6 .inner-Box { margin: 0 5.314vw; }
#c6 .inner-Box .pic img { display: block; width: 100%; }
#c6 .txt-box .ttl { margin-top: -14.251vw; }
#c6 .txt-box .txt { margin-top: 7.971vw; font-size: 3.865vw; font-weight: 700; line-height: 7.729vw; letter-spacing: 0.483vw; color: #FFFFFF; text-align: center; }
#c6 .txt-box .txt1 { margin-top: 1.449vw; font-size: 5.314vw; font-weight: 700; line-height: 7.729vw; letter-spacing: 0.483vw; color: #FFFFFF; text-align: center; }
#c6 .txt-box .txt2 { margin-top: 1.449vw; font-size: 3.865vw; font-weight: 700; line-height: 7.729vw; letter-spacing: 0.483vw; color: #FFFFFF; text-align: center; }
#c6 .txt-box .btn-list { margin-top: 8.213vw; }

/* ===== form（モデルハウスページ流用） ===== */
main #form {width: 100vw;margin: 9.662vw auto 0;background: #FBF9F3;padding: 5vw 0;}
main #form .form-Box-inner { width: 90vw; margin: 0 auto; background: #fff; padding: 5vw; border-radius: 5vw; }
.form-icon { text-align: center; width: 20vw; margin: 0 auto; }

}
